Subject: polyrate

From: "sanja" <[email-masked]>
Date: Thu, 21 Dec 1995 15:29:39 +0100

Hi,

  in the version 5.0.1 of the Polyrate program, reaction path curvature
components can be written in the unit fu6 at each save point on the MEP, by
specifying LGS(4)=1 option. Can somebody point me how to do this in the version
6.0 of the Polyrate program. I can't find it in the manual provided with the
new version. Thanks for help.

  sanja

-- 
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*
Sanja Sekusak                         e-mail: [email-masked]
Rudjer Boskovic Institute             phone: (385-1) 456 10 89
HR-10001 Zagreb, CROATIA              fax: (385-1) 27 26 48           
*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*~*